To use our add on is necessary to have X-Plane 11 or 10 installed
( full version / not demo)
Our sceneries works with our own created objects and
some ​default original X-Plane¬†library. No third party library is necessary,